
[Base]
Name        	PIAT_Round_(HEAT)

[Properties]
AiAmmoType  	HEAT
TraceMesh   	3dobj\weapons\uk\piat_rocket\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	1.13
SolidPower  	50
SolidPowerRadius	0.1
SplashPower 	1350
SplashRadius	3.3
CumulativePenetration	120
CumulativePower	        500
CumulativeRadius	0.53
CumulativeDistance      1.6
CumulativeSpeed         100
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_020-039mm
ExplosionSounds 	ExplosionEffects_020-039mm
